Bug 144532 - random poolsize sysctl handler integer overflow
Summary: random poolsize sysctl handler integer overflow
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard: public=20060107,impact=low
Keywords: Security
Depends On:
Blocks: 144195
TreeView+ depends on / blocked
 
Reported: 2005-01-07 22:27 UTC by Josh Bressers
Modified: 2015-01-04 22:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 17:21:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:092 important SHIPPED_LIVE Important: kernel security update 2005-02-18 05:00:00 UTC

Description Josh Bressers 2005-01-07 22:27:36 UTC
*** This bug has been split off bug 144530 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.07
17:23 -------

grsecurity announcement to full-disclosure
http://lists.netsys.com/pipermail/full-disclosure/2005-January/030660.html

This issue is low priority.  According to the advisory text "The poolsize bug
requires uid 0, but not anyroot capabilities."


The fix for this issue is in attachment 109503 [details]

Comment 1 Josh Bressers 2005-02-18 17:21:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-092.html



Note You need to log in before you can comment on or make changes to this bug.